.activities__nav {
    grid-column: 1/-1;
}

.section__header {
    scroll-margin-top: var(--headerHeight, 4rem);
}

/* Mobile */
@media only screen and (max-width: 64rem) {
    .activities__nav {
        display: none;
    }
}

/* Desktop */
@media only screen and (min-width: 64rem) {
    .section__header {
        padding-left: calc(100vw/16 * 2 - 0.6rem);
    }

    .section__header:not(:first-child) {
        margin-top: 2rem;
    }

    .activities__nav {
        padding: 0.5rem 0;
        grid-column: 1/5;
        position: sticky;
        top: var(--headerHeight);
        height: fit-content;
        max-height: calc(100vh - var(--headerHeight));
        overflow-y: scroll;
    }

    .activities__nav li a {
        line-height: 140%;
    }

    .section {
        grid-row-gap: 0.75rem;
        grid-column: 5/-1;
    }

    .section:not(:first-of-type) {
        margin-top: 3rem;
    }

    .section .list-block {
        grid-column: 1/-3;
        padding-bottom: 0.5rem;
    }

    .section .list-block__hr {
        grid-column: 1/-3;
    }
}